#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-megaparsec
version:              2.2.0
visibility:           public
id:                   hspec-megaparsec-2.2.0-6YlHrFHrGoD8A0QJNWxUO3
key:                  hspec-megaparsec-2.2.0-6YlHrFHrGoD8A0QJNWxUO3
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/hspec-megaparsec
synopsis:             Utility functions for testing Megaparsec parsers with Hspec
description:
    Utility functions for testing Megaparsec parsers with Hspec.

category:             Testing, Parsing
abi:                  66bb92da2158afb7bfd0483090688995
exposed:              True
exposed-modules:      Test.Hspec.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hspec-megaparsec-2.2.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hspec-megaparsec-2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hspec-megaparsec-2.2.0
hs-libraries:         HShspec-megaparsec-2.2.0-6YlHrFHrGoD8A0QJNWxUO3
depends:
    base-4.14.1.0 containers-0.6.2.1
    hspec-expectations-0.8.2-4T2sv1DBBhWKyVScectlCn
    megaparsec-9.0.1-KcQZDWUF2zc2leV11ZDVVQ

haddock-interfaces:
    /usr/share/doc/haskell-hspec-megaparsec/html/hspec-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-hspec-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

